.data-panel{
	position: absolute;
	top: 64px;
	right: 0;
	z-index: 300;
	background: rgba(255, 255, 255, 0.9);
	width: 300px;
	box-shadow: 0px 0px 5px 1px #3e3e3e;
	border-bottom-left-radius: 2px;
	.box-select{
		padding: 0 20px 20px;
		li{
			border-bottom: solid 1px #e0dfdf;
			margin-bottom: 8px;
			padding: 2px 5px;
		}
		.left-side{
			color: #283593;
		}
		.right-side{
			span{
				font-size:22px;
			}	
		}
	}
	.box-title{
		background: #283593;
		padding: 10px 0 10px 17px;
		h5{
			color: #fff;
			margin: 0;
		}
	}
	.btn{
		i{
			margin-right: 8px;
		}
	}
}